Bug 17053 - bzip2 package no longer provides libbz2.so.0
bzip2 package no longer provides libbz2.so.0
Product: Red Hat Linux
Classification: Retired
Component: bzip2 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-08-28 18:02 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-28 21:01:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-28 18:02:48 EDT
The bzip2 package no longer provides the libbz2.so.0 link/library, which is
needed by the Helix gnome libraries, among other things.
Comment 1 Trond Eivind Glomsrxd 2000-08-28 18:08:15 EDT
Because it is a newer version. Use the GNOME shipped with pinstripe, and you'll
be fine.
Comment 2 Need Real Name 2000-08-28 21:01:54 EDT
So let me guess this straight...  Once the Redhat final 7 is out, the Gnome that
comes with that is the only Gnome I can use?  Or did I miss something, like
actual backward compatibility? :-)
Comment 3 Trond Eivind Glomsrxd 2000-08-29 09:58:36 EDT
Gnome is among Red Hat Linux' core libraries, so yes: We expect you to upgrade
to them: Same way we wouldn't like you using an older glibc with this release.

Note You need to log in before you can comment on or make changes to this bug.